.blog_index_promo {}
.blog_index_promo .indexartitem { height: 500px; }
.blog_index_promo .pdr_author { float: left; height: 35px; z-index: 10; }
.blog_index_promo .pdr_author a { border-bottom: 0; }
.blog_index_promo .dateitemx5 { display: block; border-bottom: 0; }
.blog_index_promo .indexartitemname { border-top: 1px solid #57a2d3; clear: both; }